drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/h2-4.1.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2-4.1.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2-4.1.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2-4.1.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2-4.1.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2-4.1.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/h2/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/config.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/connection.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/connection.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/errors.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/errors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/events.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/events.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/frame_buffer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/frame_buffer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/settings.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/settings.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/stream.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/stream.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/utilities.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/utilities.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/windows.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/__pycache__/windows.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/connection.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/errors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/events.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/frame_buffer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/settings.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/stream.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/utilities.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/h2/windows.py
